body 
{
	scrollbar-base-color: #006600;
	scrollbar-track-color: #F0F0F0;
	scrollbar-face-color: #CCCCCC;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #666666;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-arrow-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 11px;
}
a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
a.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660033;
	text-decoration: none;
	font-weight: bold;
}
a.menu2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;
}
a.menu2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.menu2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660033;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660033;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0099;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	text-decoration: none;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.form1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.form2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B90000;
	vertical-align: baseline;
	margin-bottom: 0px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	overflow: visible;
	visibility: visible;
	width: 100%;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CC0000;
	margin-bottom: 1px;
}
body>table:first-child{
	margin:auto;
	box-shadow:black 0px 2px 8px;
	}
span.style8{
	display:none;
	}